@charset "utf-8";
/* CSS Document */

html, body,
h1, h2, h3, h4, h5, h6,
address, blockquote, p, pre,
em, span, strong,
a,
dl, dd, dt, li, ol, ul,
form,
th, td,
img {
	margin: 0;
	padding: 0;
	line-height: inherit;
	font-style: normal;
	font-weight: normal;
	text-align: inherit;
	text-decoration: none;
}

span,
a,
img {
	font-style: inherit;
	font-weight: inherit;
	text-decoration: inherit;
}

em, strong {
	text-decoration: inherit;
}

li {
	list-style-type: none;
}

fieldset,
img {
	border: 0;
}

table {
}

caption, th {
	text-align: left;
}

input,
button,
textarea,
select,
optgroup,
option {
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
	font-size: inherit;
	*font-size: 100%;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

body {
	line-height: 1.2;
	color: #525252;
	background: #FBF2D5;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
}

img {
	border: 0;
}

li {
	list-style: none;
}

a {
	color: #555555;
	text-decoration: underline;
}
a:hover {
	color: #1597d5;
	text-decoration: none;
}
strong {
	font-weight: bold;
}

p, span, strong, a,
dl, dd, dt, li, ol, ul,
form,
th, td,
img {
	line-height: 1.5em;
}

span{font-size: 11px;}


/* -----------------------------------------------
レイアウト調整
----------------------------------------------- */

body {
	background: #FBF2D5;
}

.wrapper {
	background:#FBF2D5;
	padding:0;
	margin:0;
}
.wrapper_inner {
	background-color: #FFFFFF;
	background-image: url(../images/mainback.jpg);
	background-repeat: repeat-y;
	width: 1026px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding: 0px;
	background-position: center top;
}

.container {
	margin: 0 auto;
	width: 950px;
}
.header {
}
.main_block {
	margin-top: 27px;
	padding: 0 0 10px 0;
	width: 950px;
	overflow: hidden;
}
.main_block .content {
	display: inline;
	float: left;
	width: 660px;
}
.main_block .side_content {
	display: inline;
	float: right;
	width: 260px;
}
.footer_wrapper {
	clear: both;
}
.footer {
}


/* -----------------------------------------------
ヘッダー・グローバルナビ部分
----------------------------------------------- */

.header_wrapper {
	width: 950px;
	margin-bottom:0;
}
.header {
	position: relative;
	height: 120px;
}
.header h1 {
	position: absolute;
	top: 42px;
	left: 0px;
}
.header .certification {
	position: absolute;
	top: 32px;
	left: 234px;
}
.header .tel_number {
	position: absolute;
	top: 21px;
	right: 1px;
}
.header .tagline {
	position: absolute;
	top: -18px;
	left: 0px;
	color: #FFF;
	font-size: 11px;
}
.header .privacy_link {
	padding-left: 8px;
	position: absolute;
	top: -18px;
	right: 3px;
	background-image: url(../images/icon_arrow01.jpg);
	background-repeat: no-repeat;
	background-position: 0 4px;
}
.header .privacy_link a {
	font-size: 11px;
	color: #FFF;
}
.g_navi {
	width: 950px;
	height: 60px;
	padding-top: 3px;
	padding-bottom: 0;
}
.g_navi ul li {
	float: left;
	font-size: 0px;
}
.g_navi ul li img {
	font-size: 12px;
}


/* -----------------------------------------------
メイン画像部分
----------------------------------------------- */

.main_visual {
	width: 950px;
	clear: both;
}


/* -----------------------------------------------
ページトップ部分
----------------------------------------------- */

.page_top {
	padding-top: 30px;
	padding-right: 3px;
	clear: both;
	text-align: right;
}
.page_top a {
	padding-left: 14px;
	background: url(../images/icon_page_top.gif) 0 3px no-repeat;
}

/* -----------------------------------------------
サイド部分
----------------------------------------------- */

.side_content .bannerbox {
	width: 336px;
	background: #FFFFFF;
	padding-bottom:10px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EAB869;
	border-bottom-color: #EAB869;
	border-left-color: #EAB869;
	margin: 0px;
}
.side_content .bannerbox02 {
	width: 340px;
	background: #FFFFFF;
	padding-bottom:10px;
}
.side_content .bannerbox .banner,
.side_content .bannerbox02 .banner{
	width: 312px;
	margin-right: 11px;
	margin-left: 11px;
	padding-top: 10px;
}
.side_content .bannerbox .banner_links,
.side_content .bannerbox02 .banner_links {
	margin-bottom: 10px;
	padding: 0 20px;
	border: 1px #c6c6c6 solid;
}
.side_content .bannerbox .banner_links uls,
.side_content .bannerbox02 .banner_links uls{
}
.side_content .bannerbox .banner_links ul lis,
.side_content .bannerbox02 .banner_links ul lis {
	padding: 20px 0;
	border-bottom: 1px #c6c6c6 dotted;
	text-align: center;
}
.side_content .bannerbox .banner_links ul li.lasts,
.side_content .bannerbox02 .banner_links ul li.lasts  {
	border: none;
}

.side_content .faceboobox {
	margin-top:20px;
	background: #FFFFFF;	
}

/* -----------------------------------------------
フッター部分
----------------------------------------------- */

.footer_wrapper {
	padding-top: 3px;
}
.footer {
	width: 1010px;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.footer .footer_navi {
	text-align: center;
}
.footer .footer_navi p {
	padding-top: 10px;
	text-align: center;
}
.footer p a {
	color: #333;
}
.footer .copyright {
	clear: both;
	text-align: center;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	font-size: 11px;
}


/* -----------------------------------------------
トップページ部分
----------------------------------------------- */


#Index .main_block .content {
	display: inline;
	float: left;
	width: 585px;
}
#Index .main_block .side_content {
	display: inline;
	float: right;
	width: 340px;
}

#Index .content .service {
	margin-bottom: 20px;
}
#Index .content .service h2 {
	margin-bottom: 10px;
}
#Index .content .lineupbox {
	width:560px;
	border: 1px #dfdfdf solid;
	padding:9px;
	background: #FFFFFF;
}

#Index .content .lineupbox p{
	padding:10px 10px 20px 10px;
}

#Index .content .lineupbox ul{
}

#Index .content .lineupbox ul li {
	display: inline;
	float: left;
	width: 180px;
}
#Index .content .lineupbox ul li.pr10 {
	padding-right:10px;
}
#Index .content .lineupbox ul li.pr0 {
	padding-right:0px;
}
#Index .content .lineupbox ul li img{
	margin-bottom:10px;
}


#Index .content .service .conduct {
	margin-bottom: 20px;
}
#Index .content .service .conduct ul {
	width: 585px;
	overflow: hidden;
}
#Index .content .service .conduct ul li {
	margin-right: 5px;
	display: inline;
	float: left;
	width: 190px;
}
#Index .content .service .conduct ul li a {
	border: 1px #dfdfdf solid;
	padding: 1px;
	display: block;
}
#Index .content .service .conduct ul li a:hover {
	border: 1px #EB5604 solid;
}
#Index .content .news {
	margin-bottom: 40px;
	width: 580px;
}
#Index .content .news h2 {
	margin-bottom: 4px;
	border-bottom: 1px #1597d5 dotted;
}
#Index .content .news .news_box {
	padding: 1px 2px 1px 20px;
	border: 1px #1597d5 dotted;
	height: 658px;
	overflow-y: scroll;
}
#Index .content .news .news_box .article {
	margin-top: 20px;
	margin-bottom: 50px;
	_margin-bottom: 30px;
	border-top: 1px #1597d5 solid;
	width: 520px;
}
#Index .content .news .news_box .article .article_title {
	margin-bottom: 15px;
	padding: 8px 0;
	border-bottom: 1px #c6c6c6 dotted;
	width: 520px;
	overflow: hidden;
}
#Index .content .news .news_box .article .article_title h3 {
	display: inline;
	float: left;
	width: 420px;
	color: #1597d5;
	font-size: 14px;
	font-weight: bold;
}
#Index .content .news .news_box .article .article_title .date {
	margin: 0;
	display: inline;
	float: right;
	width: 100px;
	color: #525252;
	font-size: 12px;
	text-align: right;
}
#Index .content .news .news_box .article p {
	margin-bottom: 15px;
}
#Index .content .news .news_box .article p .bold {
	color: #000;
	font-weight: bold;
}
#Index .content .konnatoki {
}
#Index .content .konnatoki h2 {
}
#Index .content .konnatoki dl {
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px #c6c6c6 dotted;
	width: 580px;
	overflow: hidden;
}
#Index .content .konnatoki dl dt {
	display: inline;
	float: left;
	width: 160px;
	color: #000;
	font-size: 12px;
	font-weight: bold;
}
#Index .content .konnatoki dl dd {
	display: inline;
	float: right;
	width: 400px;
	font-size: 11px;
}
#Index .side_content .personal_ad {
	margin-bottom: 30px;
	width: 340px;
}
#Index .side_content .personal_ad .person_box {
	padding: 10px 0;
	border-bottom: 1px #c6c6c6 dotted;
	width: 340px;
	overflow: hidden;
}
#Index .side_content .personal_ad .person_box .image {
	display: inline;
	float: left;
	width: 80px;
}
#Index .side_content .personal_ad .person_box .image a {
	border: 1px #dfdfdf solid;
	padding: 2px;
	display: block;
}
#Index .side_content .personal_ad .person_box .image a:hover {
	border: 1px #1597d5 solid;
}
#Index .side_content .personal_ad .person_box .text {
	margin: 8px 0 0 0;
	display: inline;
	float: right;
	width: 245px;
}
#Index .side_content .personal_ad .person_box .text table {
	line-height: 1.8;
}
#Index .side_content .personal_ad .person_box .text table td {
	padding-left: 10px;
}
#Index .side_content .personal_ad .person_box .text table td a {
	color: #2b9379;
	font-size: 10px;
}
#Index .side_content .personal_ad .person_box .text table td a:hover {
	color: #1597d5;
}
#Index .side_content .personal_ad .person_box .text table td a .bold {
	color: #2b9379;
	font-size: 12px;
	font-weight: bold;
}
#Index .side_content .personal_ad .person_box .text table td a:hover .bold {
	color: #1597d5;
}


/* -----------------------------------------------
下層ページ部分
----------------------------------------------- */

.content .content_box,
.content .privacy_box,
.content .faq_box {
	margin-bottom: 60px;
	width: 560px;
}
.content .content_box dl {
	margin-top: 30px;
	width: 660px;
	overflow: hidden;
}
.content .content_box dl dt {
	display: inline;
	float: left;
	width: 150px;
	color: #1597d5;
	font-size: 12px;
	font-weight: bold;
}
.content .content_box dl dd {
	display: inline;
	float: right;
	width: 500px;
}
.content .content_box dl dd .privacy_policy {
	margin-top: 10px;
	text-align: right;
}
.content .content_box dl dd .privacy_policy a {
	padding-left: 12px;
	background: url(../images/icon_arrow2.gif) 0 2px no-repeat;
}
.content .content_box p {
	margin-top: 30px;
}
.mBtm30{padding-bottom:30px;}
.mBtm20{padding-bottom:20px;}
.mTop50{padding-top:50px;}
.mBtm50{padding-bottom:50px;}
.content .faq_box h4 {
	margin:0px;
	background: url(../images/iconq.jpg) 0 0px no-repeat;
	padding:3px 0 3px 25px;
}
.content .privacy_box h4 {
	margin:0px;
}
.content .privacy_box p {
	margin:0px;
}

.content .faq_box p {
	margin:0px;
	background: url(../images/icona.jpg) 0 0px no-repeat;
	padding:0px 0 30px 25px;
}
.content .flow h2 {
	margin-bottom: 30px;
}
.content .content_box .flow_box {
	margin-top: 15px;
	width: 660px;
	overflow: hidden;
}
.content .content_box .flow_box .number {
	display: inline;
	float: left;
	width: 60px;
}
.content .content_box .flow_box .text {
	display: inline;
	float: right;
	width: 590px;
}
.content .content_box .flow_box .text h3 {
	margin: 10px 0 0 0;
}
.content .content_box .flow_box .text p {
	margin: 10px 0 0 0;
}
.content .price_table h2 {
	margin-bottom: 20px;
}
.content .price_table table {
	margin-bottom: 50px;
	background-color: #1597d5;
}
.content .price_table .mb0 {
	margin-bottom: 0px;
}
.content .price_table table th {
	padding: 10px;
	border: 1px #fff solid;
	border-right: 2px #fff solid;
	width: 162px;
	color: #fff;
}
.content .price_table table td {
	padding: 10px 10px 5px 15px;
	border: 1px #fff solid;
	width: 450px;
	background-color: #fff;
}
.content .price_table .red {
	color: #ff3300;
	font-weight: bold;
}
.content .price_table .small {
	font-size:10px;
}
.content .price_table h4 {
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px #c6c6c6 dotted;
	color: #1597d5;
	font-size:14px;
	font-weight: bold;
}
.content .price_table ul {
	margin-bottom: 40px;
}
.content .price_table ul li {
	margin-bottom: 15px;
	padding-left: 0.5em;
	text-indent: -0.5em;
}
.content .card_settlement {
}
.content .card_settlement h2 {
	margin-bottom: 30px;
}
.content .card_settlement h4 {
	margin-bottom: 5px;
	color: #EB5504;
	font-size:12px;
	font-weight: bold;
}
.content .card_settlement h4.first {
	margin-bottom: 15px;
}
.content .card_settlement ul {
	margin-bottom: 15px;
}
.content .card_settlement ul li {
	padding-left: 0.5em;
	text-indent: -0.5em;
}
.content .card_settlement .card_info {
	margin-top: 50px;
	border: 1px #c6c6c6 dotted;
	padding: 20px 96px 20px 96px;
}
.content .card_settlement .card_info p {
	margin-top: 15px;
}
.content .company_info {
	margin-bottom: 100px;
}
.content .company_info h2 {
}
.content .company_info p {
}
.content .company_info table {
	margin-top: 20px;
	border-top: 1px #c6c6c6 dotted;
	border-collapse: collapse;
	width: 580px;
}
.content .company_info table th {
	padding: 8px 0 10px 10px;
	border-bottom: 1px #c6c6c6 dotted;
	width: 170px;
	color: #EB5604;
	vertical-align: top;
}
.content .company_info table td {
	padding: 8px 0 10px 0;
	border-bottom: 1px #c6c6c6 dotted;
	width: 480px;
}
.content .access_map {
	width: 580px;
	overflow: hidden;
}
.content .access_map h2 {
	margin-bottom: 20px;
}
.content .access_map .map {
	display: inline;
	float: left;
	width: 420px;
}
.content .access_map .text {
	display: inline;
	float: right;
	width: 150px;
}
.content .access_map .text table {
	margin-bottom: 50px;
	width: 220px;
}
.content .access_map .text table th {
	padding-bottom: 5px;
	border-bottom: 1px #c6c6c6 dotted;
	color: #EB5604;
}
.content .access_map .text table td {
	padding-top: 8px;
}
.content .access_map .text p {
	text-align: right;
}
.content .access_map .text p a {
	padding-left: 12px;
	background: url(../images/icon_arrow2.gif) 0 2px no-repeat;
}
.content .contact_form {
}
.content .contact_form p {
}
.content .contact_form .red {
	color: #ff6600;
}
.content .contact_form table {
	margin-top: 5px;
	width: 580px;
	background-color: #e9e9e9;
}
.content .contact_form table th {
	padding: 8px 0 10px 15px;
	border: 1px #fff solid;
	border-right: 1px #f4f4f4 solid;
	width: 150px;
	background-color: #f4f4f4;
	text-align: left;
}
.content .contact_form table th .need {
	color: #ff6600;
	vertical-align: super;
}
.content .contact_form table td {
	padding: 8px 0 10px 15px;
	border: 1px #fff solid;
	background-color: #fff;
}
.content .contact_form table td .form01 {
	width: 200px;
}
.content .contact_form table td .form02 {
	width: 300px;
}
.content .contact_form table td .tel {
	width: 150px;
}
.content .contact_form table td select {
	color: #525252;
}
.content .contact_form table td textarea {
	width: 373px;
	height: 200px;
}
.content .contact_form .btn {
	margin-top: 10px;
	text-align: center;
}

.btnBox01 {
	clear: both;
	text-align:center;
	padding: 12px 0 40px 0;
}
.btnBox01 li {
	display:inline;
	margin-left:3px;
}

.content .card_settlement .homemaker_form {
	border: 1px #c6c6c6 dotted;
	padding: 0px 96px 20px 96px;
}
.content .card_settlement .homemaker_form p {
	text-align:center;
}
.content .card_settlement .homemaker_form img {
	margin-top: 15px;
}


.service_box {
	width: 660px;
	margin:0px 5px 0px 5px;
	padding:0px;
}
.service_box img{
	margin:0 0 10px 0;
	padding:0;
}
.service_box p{
	padding-top:0px;
	margin-top:0;
}

.service_box02 {
	width: 660px;
	margin:0px;
	padding:0px;
}
.service_box02 img{
	margin:0px 0 30px 0;
	padding:0;
}

.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mr40{margin-right:40px;}
.mb30{margin-bottom:30px;}

.clr {
	clear: both;
}
/* -----------------------------------------------
top部分table
----------------------------------------------- */

.table1	{
	width:560px;
	border-collapse: collapse;
}
.td	{
	line-height:160%;
}	
.table1_ph{
	width:180px;
	text-align: center;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 6px;
	padding-left: 2px;
}
/* -----------------------------------------------
フッター部分ライン
----------------------------------------------- */
.footer_line{
	height:8px;
	background-color:#EF5400;
	margin-bottom: 8px;
}
/* -----------------------------------------------
ヘッダー部分ライン
----------------------------------------------- */
.header_line{
	height:20px;
	background-color:#EF5400;
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
}

/* -----------------------------------------------
add
----------------------------------------------- */
.tel_banner{
	padding-bottom: 20px;
}
.tokyo_banner{
	margin-top: 20px;
	text-align: center;
}
.case_banner{
	font-size: 12px;
	padding: 10px;
	border: 1px solid #CCCCCC;
}
.text_1{
	padding-top: 5px;
}
.number_bg{
	background: url(../images/number_bg.png) 0 0 no-repeat;
	text-align: center;
	background-size: 581px;
	padding: 70px 10px 10px 7px;
}
.number_bg p{
	padding: 10px 0 0 0 ;
}
.number_bg p.p_none{
	padding: 0;
}
.text_2{
	font-size: 14px;
	padding-bottom: 20px;
	padding-top: 10px;
}
.ichiran_box{
	clear: both;
	padding-bottom: 20px;
	overflow: hidden;
}
.ichiran_box p{
	padding-left: 10px;
	padding-top: 10px;
	font-size: 14px;
}
.ichiran_box a{
	color: #1597D5;
}
.ichiran_box a:hover{
	text-decoration: none;
}
.ichiran_boxl{
	float: left;
	width: 290px;
	margin-bottom: 20px:
}
.ichiran_boxr{
	float: right;
	width: 290px;
	margin-bottom: 20px:
	padding
}
.clear{
	clear: both;
}
.ichiran_boxp{
	float: left;
}
.car01_box{
	padding-bottom: 20px;
	overflow: hidden;
}
.car01_box p{
	padding: 0 10px 10px 0;
	float: left;
}
.car01_box p.p0{
	padding: 0;
}